.activado {
	border: 1px solid grey !important;
	background: #d6d6d6 !important;
    color: white !important;
	z-index:99 !important;
}

.titulo{
	margin-top:70px !important;
}

.wow {
	margin-top:50px;
}

#committee .col-sm-3 {
  height:230px;
}

.rowinit {
	margin-left:30px;
}

.btn-alert{
  color: white !important;
  background-color: grey !important;
}

.btn-lg, .btn-group-lg>.btn {
    line-height: 0.97 !important;
}


.logeado{
float:left !important;
text-align:left !important;
}

.btn-group>.btn:first-child {
	background:#ababab;
	color:white;
}

.pdffile {
	min-height:200px;
  margin-bottom:20px;
}

.pdficon {
	width:40px;
	margin:10px;
}

.buttongrey {
	width:200px;
	color:white;
	background:grey;
	height:30px;
	font-size:20px;
	text-align:center;
}

.totop {
	width:100%;
	bottom:0px;
	position:fixed;
	z-index:1005;
}

.topimg {
	height:30px;
	float:right;
	margin:30px;
}

#menu .link p:hover{
  color:white;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}

@font-face
{
	font-family: 'RobotoRegular';
	src: url('../fonts/Roboto-Regular.eot'), url('../fonts/Roboto-Regular.ttf');
}

@font-face
{
	font-family: 'RobotoBold';
	src: url('../fonts/Roboto-Bold.eot'), url('../fonts/Roboto-Bold.ttf');
}

@font-face
{
	font-family: 'RobotoMedium';
	src: url('../fonts/Roboto-Medium.eot'), ('../fonts/Roboto-Medium.ttf');
}

@font-face
{
	font-family: 'RobotoLight';
	src: url('../fonts/Roboto-Light.eot'), url('../fonts/Roboto-Light.ttf');
}

@font-face
{
	font-family: 'TTahoma';
	src: url('../fonts/Tahoma.eot'), url('../fonts/Tahoma.ttf');
}

@font-face
{
	font-family: 'Optimus';
	src: url('../fonts/OptimusPrinceps.eot'), url('../fonts/OptimusPrinceps.ttf');
}

html, body
{
  height: 100%;
  font-family: RobotoRegular;
}

body
{
  background-color: #FFF;  
  overflow-x: hidden;
}

.section-start
{
  font-family: RobotoRegular;
  border-bottom: 2px solid #AFADAD;
  padding-bottom: 10px;
  margin: 20px 70px;
  margin-bottom: 30px;
}

.section-end
{
  content: ' ';
  border-bottom: 1px solid #AFADAD;
  margin: 10px 0px 40px 0px;
}

.no-border
{
  border: none;
}

.red
{
  color: #F00 !important;
}

#header
{
  background: url('../img/header.png');
  background-size: 100%;
  background-repeat: no-repeat;
  height: 550px;
  padding-right: 0px;
  padding-left: 0px;
}

#resume
{
  min-height: 180px;
}

#title
{
  font-family: RobotoBold;
  margin-bottom: 5px;
}

#title h3
{
  font-size: 28px;
}

#title h3 .tahoma
{
  font-family: Optimus;
}

#date
{
  font-family: RobotoRegular;
  font-size: 18px;
  padding-top: 10px;
}

#social p
{
  text-align: right;
  margin-right:90px;
}

#menu
{
  height: 550px;
  background-color: rgba(255, 255, 255, .5);
}

#menu img
{
  margin-top: 5px;
  margin-bottom: 8px;
  min-width: 100%;
  max-width: 100%;
}

#menu .link
{
  font-family: RobotoRegular;
  font-size: 14px;
  text-decoration: none;
  color: #1c1c1c;
}

#menu .link p
{
  margin-bottom: 3px !important;
}

#presentation
{
  margin-top: 10px;
  font-family: RobotoRegular;
}

#presentation p
{
  text-align: justify;
  text-indent: 20px;
  margin-bottom: 5px;
}

#themes
{
  margin-top: 60px;
  margin-bottom: 30px;
  padding-left: 15px;
  font-family: RobotoRegular;
  font-variant: small-caps;
}

#themes ol
{
  list-style-position: inside; 
}

#themes li
{
  font-size: 18px;
}

#structure
{
  margin-top: 40px;
  margin-bottom: 40px;
  font-family: RobotoRegular;
  text-align: justify;
  padding-left: 40px;
  padding-right: 40px;
}

#structure p
{
 font-size: 16px;
}

#committee h3
{
  font-family: RobotoBold;
  text-align: center;
  padding-bottom: 40px;
}

#committee #image 
{
  position:relative;
  height:163px;
  width:163px;
  margin:0 auto;
}

#committee #image img 
{
  position:absolute;
  left:0;
}

#committee #image img.top:hover 
{
  opacity:0;
}

#committee p
{
  font-family: RobotoRegular;
  text-align: center;
  font-size: 17px;
  /*height: 75px;*/
  padding-top: 10px;
}

#committee p span
{
  font-family: RobotoLight;
}

#committee .col-sm-3
{
  margin-bottom: 30px;
}

#committee .col-sm-12
{
  margin-bottom: 50px;
  z-index: 999;
}

#travel-bag
{
  margin-top: 40px;
  margin-bottom: 40px;
  padding-left: 15px;
}

#travel-bag ol
{
  list-style-type: lower-alpha;
}

#travel-bag h4
{
  font-variant: small-caps;
  padding-bottom: 30px;
}

#contact
{
  margin-top: 50px;
  margin-bottom: 40px;
}

#contact h4
{
  text-align: center;
}

#contact h4 span
{
  text-align: center;
  font-weight: bold;
  font-family: RobotoRegular;
}

.navbar
{
  display: none;
}

.nav li a
{
  font-family: RobotoRegular;
  font-size: 14px;
}

.navbar-inverse {
  background-color: rgba(255, 255, 255, 1);
  border-color: #080808;
}

.navbar-toggle
{
  background-color: #000;
}

.navbar-inverse .navbar-nav>li>a {
  color: #000;
}

.navbar-inverse .navbar-nav>li>a:hover {
  color: #000;
}

@media (max-width:1024px) 
{
  #title h3
    {
    font-size: 22px;
  }
  
  #menu .link
    {
    font-size: 12px;
  }
}

@media (max-width:768px) 
{
  .navbar
    {
    display: block;
  }
  
  #menu
   {
    display: none;
  }
	
  #header
    {
    height: 230px; 
    margin-top: 50px;
  }
  
  #title h3, #date p
    {
    text-align: center;
  }
  
  #title h3
    {
    font-size: 24px;
  }
  
  #resume
    {
    height: 230px;
    padding-top: 5px;
    background-color: rgba(255, 255, 255, .65);
  }

  .section-start
    {
    margin: 20px 20px;
  }
}

@media (max-width:520px) 
{
  #committee #image 
    {
    height:120px;
    width:120px;
  }
  
  #committee img
    {
    width: 120px;
  }
  
  #committee p
    {
    font-size: 14px;
  }
  
  #title h3
    {
    font-size: 20px;
  }
  
  .section-start h3
    {
    font-size: 18px !important;
  }
  
  .section-start img
    {
    height: 20px !important;
    margin-top: -5px !important;
  }
}

@media (max-width:480px) 
{
  .section-start h3
    {
    font-size: 18px !important;
  }
  
  .section-start img
    {
    height: 20px !important;
    margin-top: -5px !important;
  }
}

@media (max-width:360px) 
{
  .navbar-brand img
    {
    width: 200px;
  }
  
  #committee #image 
    {
    height:90px;
    width:90px;
  }
  
  #committee img
    {
    width: 90px;
  }
  
  #committee p
    {
    font-size: 12px;
  }
  
  #title h3
    {
    font-size: 15px;
  }
  
  #date p
    {
    font-size: 16px;
    padding-bottom: 10px;
  }
}
 .tachado{text-decoration:line-through;}
 .al-centro{text-align:center;}
 .ancho-total{width:100%;}

 .col-sm-nueva{
	 margin-bottom:50px;
	 z-index:999;
	 position:relativa;
	 min-height:1px;
	 padding-right:15px;
	 padding-left:15px;
	 float:left;
	 width:50%;
	 
 }
 ultima-col{
	 margin-bottom:50px;
	 z-index:999;
	 position:relativa;
	 min-height:1px;
	 padding-right:15px;
	 padding-left:15px;
	 float:left;
	 width:50%;
 }
 
 .ancho-menor{width:50%;}
 @media (max-width:360px) 
{
 .padding-mesaredonda{padding-top: 40px; padding-bottom:20px;}
 /*.padding-bajomesa{margin-top:20px}*/
}
/*STREAMING VIDEOS-WEBINAR*/
#streaming{width: 70%;}

 @media (max-width:360px) 
{
 #streaming{width: 100%;}
}